%define module_name Starch-Store-DBIx-Connector
# BEGIN SourceDeps(oneline):
BuildRequires: perl(DBD/SQLite.pm) perl(DBIx/Connector.pm) perl(Data/Serializer.pm) perl(Data/Serializer/Raw.pm) perl(JSON.pm) perl(Module/Build/Tiny.pm) perl(Moo.pm) perl(MooX/MethodProxyArgs.pm) perl(Scalar/Util.pm) perl(Starch/Store.pm) perl(Test/Starch.pm) perl(Test2/V0.pm) perl(Types/Common/String.pm) perl(Types/Standard.pm) perl(namespace/clean.pm) perl(strictures.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.04
Release: alt1
Summary: Starch storage backend using DBIx::Connector.
Group: Development/Perl
License: perl
URL: https://github.com/bluefeet/Starch-Store-DBIx-Connector

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BL/BLUEFEET/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README.md LICENSE
%perl_vendor_privlib/S*

%changelog
* Sun Mar 03 2019 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- updated by package builder

* Mon Feb 18 2019 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- updated by package builder

* Mon Nov 16 2015 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

